import { CHANGE_SECTION } from '../constants/actionTypes';
export function section() {
  let state = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 'Actions';
  let action = arguments.length > 1 ? arguments[1] : undefined;
  if (action.type === CHANGE_SECTION) {
    return action.section;
  }
  return state;
}